» Ubuntu » Paket

Error

two or more packages specified (liboscpack-dbg quantal)